@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Light.ttf') format('truetype');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-LightItalic.ttf') format('truetype');
    font-weight: 300; /* Light */
    font-style: italic;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Medium.ttf') format('truetype');
    font-weight: 500; /* Medium */
    font-style: normal;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-MediumItalic.ttf') format('truetype');
    font-weight: 500; /* Medium */
    font-style: italic;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Black.ttf') format('truetype');
    font-weight: 900; /* Black */
    font-style: normal;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-BlackItalic.ttf') format('truetype');
    font-weight: 900; /* Black */
    font-style: italic;
}

body {
    font-family: 'Mabry Pro', sans-serif;
}